Language-Prolog-Interpreter

Errors

Language-Prolog-Interpreter-0.021 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
no_pod_errorsLanguage-Prolog-Interpreter-0.021/Interpreter.pm -- Around line 145: '=item' outside of any '=over'Around line 362: You forgot a '=back' before '=head1'
use_strictLanguage::Prolog::Interpreter
use_warningsLanguage::Prolog::Interpreter